Definition


New Search

Multiple BO Vulnerabilities in MIT Kerberos 5

oval:org.mitre.oval:def:991

Multiple buffer overflows in krb5_aname_to_localname for MIT Kerberos 5 (krb5) 1.3.3 and earlier allow remote attackers to execute arbitrary code as root.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • Red Hat Enterprise Linux 3
Class:
vulnerability
Reference(s):
  • CVE-2004-0523
Product(s):
  • MIT Kerberos 5 (krb5)